<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://ffxivroleplay.koisaquarium.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AGallery%2Fstyles.css</id>
	<title>Template:Gallery/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://ffxivroleplay.koisaquarium.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AGallery%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://ffxivroleplay.koisaquarium.com/index.php?title=Template:Gallery/styles.css&amp;action=history"/>
	<updated>2026-04-25T12:37:10Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.39.3</generator>
	<entry>
		<id>http://ffxivroleplay.koisaquarium.com/index.php?title=Template:Gallery/styles.css&amp;diff=635&amp;oldid=prev</id>
		<title>Feelingkoi: Created page with &quot;.template-gallery { 	display: flex; 	overflow: auto; }  .template-gallery a.mw-file-description { 	display: block;     overflow: hidden; }  .template-gallery a.mw-file-description img {     transition: transform 250ms ease; }  .template-gallery a.mw-file-description:hover img {     transform: scale(1.1); }&quot;</title>
		<link rel="alternate" type="text/html" href="http://ffxivroleplay.koisaquarium.com/index.php?title=Template:Gallery/styles.css&amp;diff=635&amp;oldid=prev"/>
		<updated>2023-06-07T17:46:53Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.template-gallery { 	display: flex; 	overflow: auto; }  .template-gallery a.mw-file-description { 	display: block;     overflow: hidden; }  .template-gallery a.mw-file-description img {     transition: transform 250ms ease; }  .template-gallery a.mw-file-description:hover img {     transform: scale(1.1); }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.template-gallery {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	overflow: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-gallery a.mw-file-description {&lt;br /&gt;
	display: block;&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-gallery a.mw-file-description img {&lt;br /&gt;
    transition: transform 250ms ease;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-gallery a.mw-file-description:hover img {&lt;br /&gt;
    transform: scale(1.1);&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Feelingkoi</name></author>
	</entry>
</feed>